.title h1{  
  font-size: 34px;
}
.title h2{
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}
.title p{
  color: #737373;
  margin-top: 20px;
}
.big-image-article img {
  display: block;
  max-width: 100%;
  height: auto;
}
.corps-article h3,
.corps-article h4 {
  margin-top: 40px;
}
.corps-article h4 {
  font-size: 22px;
}
.corps-article p{
  margin-top: 20px;
}
.corps-article p, .corps-article li {
  font-size: 16px;
}
.partage {
  margin-top: 40px;
  background-color: #FAFAFA;
  padding-top: 50px;
  padding-bottom: 50px;
}
.partage a {
  padding: 5px;
}
.partage h3 {
  margin-bottom: 30px;
  margin-top: 0;
}
.bt-return {
  margin-top: 130px;
}
.return-blog-btn a {
  margin-top: 30px;
  margin-bottom: 20px;
}
